Subject: FW: Pacer PL
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 12:44:15 -0700 (PDT)

Still concerned about this, so please give me one more shot.  I think it would be useful for NBPL to know about this project for the following reasons:

They already know generally what we're up to.

NBPL is looking at a lateral off Midwestern (their recent acquisition) across similar territory.

Apparently they have contacted certain potential shippers in the area.

Working "together" could add value to our effort, and it would preclude the possibility of two Enron companies contacting the same parties and stumbling over each other.

Some or much of the gas in the acquired PL could be sourced off Midwestern.

Therefore, I'm uncomfortable going forward without some sort of understanding with NBPL.  How about a simple confidentiality agreement, and in addition I can write a memo to NBPL that states how NNG would like to proceed with the project (something like the points below).  I realize that we cannot prevent NBPL from doing anything it wants to unless we make them more of a partner in the new PL, which we do not want to do at this time.

Let me know what you think.  I'm going forward on the project development regardless, but do want to deal with NBPL appropriately.

Chuck Wilkinson
Enron Transportation Services
402-398-7424
[email-masked]

 -----Original Message-----
From: 	Wilkinson, Chuck  
Sent:	Friday, May 18, 2001 2:36 PM
To:	Hyatt, Kevin
Subject:	Pacer PL

As we discussed, please pass this to Tony.  The following points included with confidentiality language should fit the bill.  Thanks.

NNG/NBPL Confidentiality Agreement and MOU

Describe project and BP pipelines (SSL, Woodriver - LaPlata).

Conversion of oil and product lines to natural gas service.

Targeting new markets - be general.

Anticipate interconnect with Midwestern PL as well as other pipelines.

Cooperate in the development of target markets, although each party is responsible for its respective pipeline.

NNG intends to purchase the BP pipelines.

A separate rate structure will be established for the purchased assets.

After conversion and service commencement, and for a period of 6 months, NNG agrees to negotiate exclusively with NBPL for the sale of NNG's pipeline system to NBPL.  Neither party is obligated to complete a transaction.

Chuck Wilkinson
Enron Transportation Services
402-398-7424
[email-masked]